# $Revision: 1.5 $, $Date: 2002/09/19 17:49:47 $
Summary:	Mp3 output plugin for XMMS
Summary(pl):	Wtyczka dla XMMS kompresujca wyjcie do plikw mp3
Name:		xmms-output-lame
Version:	0.2.1
Release:	2
License:	GPL
Group:		Development/Libraries
Source0:	http://prdownloads.sourceforge.net/my-xmms-plugs/out_lame-%{version}.tar.gz
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	xmms-devel
BuildRequires:	lame-libs-devel
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description 
This plugin allows xmms to play sounds though LAME mp3 encoder.

%description -l pl
Ta wtyczka pozwala xmms-owi odtwarza muzyk poprzez koder mp3 LAME.

%prep
%setup -q -n out_lame

%build
rm -f missing
%{__libtoolize}
%{__aclocal} -I macros
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README NEWS AUTHORS ChangeLog
%attr(755,root,root) %{_libdir}/xmms/Output/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-output-lame.spec,v $
Revision 1.5  2002/09/19 17:49:47  kloczek
- release 2: corrected Source url, use new doc and use more macros.

Revision 1.4  2002/07/14 22:27:06  wolf
- source

Revision 1.3  2002/05/21 23:15:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.2  2002/04/30 13:27:16  qboosh
- cosmetics in pl description

Revision 1.1  2002/04/29 19:46:00  filon
- initial release, STBR
